Subject: Re: Incidental sumti (was: Re: [lojban] Vocabulary)

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 06 Jul 2000 17:32:31 PDT

la elrond cusku di'e

>I think I found a solution to my own problem:
>ko'a .eta'o lu'a A ce B ce C cu broda

I think {lu'a} is "at least one of the members of...",
so in this case you should use {ro lu'a ...}

>However, this does not keep the "A B C are also examples of sumti in the
>cu broda-ing situation" meaning.

Why not?

>is "mu'a" truly an attitudinal (in the
>sense that I can insert it without changing the grammar of what surrounds
>it) ?

Yes, it belongs to selmaho UI

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com